All Projects

ID  desc Project Task Type Category Severity Summary
 70705  Community Packages Bug Report Packages Low  [python-networkx] Version conflict with python-decorato ...
 54917  Community Packages Bug Report Packages High  [anki] 2.1.0beta4-1 missing dependency on python-decora ...
 29056  Community Packages Bug Report Packages Medium  [python2-migrate] depends on python-decorator instead o ...
 28731  Community Packages Feature Request Packages Low  [python-decorator] Python 3 support 
 25876  Community Packages Bug Report Packages Low  [python2-pytools] needs python-decorator which is missi ...
Showing tasks 1 - 5 of 5 Page 1 of 1